prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=/usr/local/include/nut
sysconfdir=/etc/nut
statepath=/var/db/nut
nutuser=_ups

Name: libupsclient
Description: UPS monitoring with Network UPS Tools
Version: 2.7.4
Libs: -L${libdir} -lupsclient -L/usr/lib -lssl -lcrypto
Cflags: -I${includedir} -I/usr/include
